Adobe Reader < 17.011.30207/20.004.30020/21.011.20039の複数の脆弱性 (APSB22-01) (macOS)

high Nessus プラグイン ID 156667
扶養家族が見つかりません